Subject: bug#11942: ylwrap appears not to support bison's lalr1.cc skeleton

From: Stefano Lattarini <[email-masked]>
Date: Sat, 14 Jul 2012 11:34:37 +0200

Reference: <http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7648>

The bug has finally been fixed by Akim Demaille (kudos to him); the fix
will appear in the next maintenance version of Automake (1.12.3).

See the thread:
  <http://lists.gnu.org/archive/html/automake-patches/2012-07/msg00088.html>
and in particular the messages:
  <http://lists.gnu.org/archive/html/automake-patches/2012-07/msg00123.html>
  <http://lists.gnu.org/archive/html/automake-patches/2012-07/msg00139.html>

I will proceed to close this bug report once those patches are actually
merged into maint.

Regards,
  Stefano